• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

CoD4 JFF Comunity/Internal War (15-08-2017)

Hybrid

#4iS, 4.5 inches on good days.
Warteam Member
#67
To everyone new to this: we like to play on our private 1.8 server. patch your game BEFORE the war.
If too many people cant play on 1.8 we can play on 1.7, you will still need punkbuster running properly if we play on that server.
(drag and drop this files into your pb folder, replace the old files. http://junk.justforfun-gaming.com/9173/5aff3e2b1c45e558f3688fd2)

If you want to make sure that 1.8 (or pb on a 1.7/2.20 pr0mod server) is running properly -> visit us on discord or teamspeak to get IP and password to our servers.

Also, i am up for it. problem is: i dont have any time on friday and saturday evenings, sunday is ok.

We will play some wars tonight, if 8 or 10 people show up during the wars we will switch to playing internally.

discord: http://discord.gg/W29xkrT
ts3: 176.9.54.140
 

dOber

never sOber
Donator
#73
To everyone new to this: we like to play on our private 1.8 server. patch your game BEFORE the war.
If too many people cant play on 1.8 we can play on 1.7, you will still need punkbuster running properly if we play on that server.
(drag and drop this files into your pb folder, replace the old files. http://junk.justforfun-gaming.com/9173/5aff3e2b1c45e558f3688fd2)
If you want to make sure that 1.8 (or pb on a 1.7/2.20 pr0mod server) is running properly -> visit us on discord or teamspeak to get IP and password to our servers.Also, i am up for it. problem is: i dont have any time on friday and saturday evenings, sunday is ok.
We will play some wars tonight, if 8 or 10 people show up during the wars we will switch to playing internally.
discord: http://discord.gg/W29xkrT
ts3: 176.9.54.140
I can't get 1.8 (because I am playing on Mac and that update doesnt exist for mac....)
So if you guys are ok to play on 1.7 without Punkbuster as Konzone has suggested - (because once I tried to play war with redZ and Br and I couldnt join the war server because of PB. But I can join the JFF pr0mod public server) - I'm super motivated for it (even on sundays) !!
^^
 

REM

Who is レム‼?
Banrighted
#74
I can't get 1.8 (because I am playing on Mac and that update doesnt exist for mac....)
So if you guys are ok to play on 1.7 without Punkbuster as Konzone has suggested - (because once I tried to play war with redZ and Br and I couldnt join the war server because of PB. But I can join the JFF pr0mod public server) - I'm super motivated for it (even on sundays) !!
^^
Can you run boot camp or wine? Both will allow you to run cod4 1.8 on a Mac more or less.
https://www.cod4-server.com/index.php/Thread/10261-How-to-COD4X-1-8-on-Mac/

Try it out
 

dOber

never sOber
Donator
#75
Can you run boot camp or wine? Both will allow you to run cod4 1.8 on a Mac more or less.
https://www.cod4-server.com/index.php/Thread/10261-How-to-COD4X-1-8-on-Mac/
Try it out
Thanks for caring man. But I did try it already, exactly at that time I was talking about when I wanted to do wars with redz and br.
I can't install Bootcamp. (OS too old so Bootcamp version too old)
I can't make Wine work. (OS too old so Wine version too old)
It's like the issue I have with updating Java ; I'm fucking stucked !

I can join the JFF pr0mod server, so I'll just hope you guys will go that way. Otherwise I will watch you playing on the Movie night webpage :p
 

Ana

pam pam !
Kickrighted
Warteam Member
#79
Easy peasy,who wants to play to come on discord after 21.00 or 22.00 and look if are players..dont need to organize anything